- args:
    relationship: job_statuses
    table:
      name: bodyshops
      schema: public
  type: drop_relationship
- args:
    relationship: bodyshop
    table:
      name: job_status
      schema: public
  type: drop_relationship
